WordPress hook directory
autosave_interval

WordPress version history for autosave_interval

This database has information for all major versions from WP 1.2.1 through 4.4.

Version File Line Type
2.1 wp-admin/admin-functions.php 198 View hook in source filter
2.1 wp-includes/js/autosave-js.php 11 View hook in source filter
2.2 wp-admin/admin-functions.php 204 View hook in source filter
2.2 wp-includes/script-loader.php 35 View hook in source filter
2.3 wp-admin/includes/post.php 23 View hook in source filter
2.3 wp-includes/script-loader.php 43 View hook in source filter

Important warning!

This hook does not occur in the most recent version of WordPress (4.4). Do not use it. It is deprecated. You should look at the list of "related hooks" below to see if you can figure out what replaced it.

Related Hooks

We find related hooks using word stems. autosave_interval has 2 significant word stem(s): autosave, interval. Note that some of the hooks below may not appear in all versions of WP.